Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.ztrttf

scipy.linalg.lapack.ztrttf(a[, transr, uplo]) = <fortran function ztrttf>

  Wrapper for `ztrttf`.

  Parameters:
    a input rank-2 array(‘D’) with bounds (lda,n)
  Returns:
    arf rank-1 array(‘D’) with bounds ((n + n * n) / 2)
    info int
  Other Parameters:
    transr input bytes, optional

      Default: ‘N’

    uplo input bytes, optional

      Default: ‘U’